@media all and (min-width:660px) and (max-width:1000px){

.main-container {
   max-width: 85%!important;width: 95%;text-align:center;
}
ul li.expanded span
{
float:left;width:100%;
}

.journal-post-title,nav a,nav span ,.contact-content p,.content p{
    text-align: left;
}
.journal-post
{
min-width:99%
}
.journal-post-content
{
font-size:13px;
}

.journal-post-content p {
font-size: 13px;line-height:19px;margin-bottom:5px;
}

body
 {
    float: left;font: 13px "A55";padding-bottom: 15px;width: 100%;
}

}
@media all and (max-width:480px){

.main-container {
    max-width: 90%;width: 95%;
}
.bx-wrapper ul li {
height:300px !important;
}
.bx-wrapper ul {
height:300px !important;
}
.bx-wrapper {
height:300px !important;
}
.bx-wrapper ul li img {
 position:absolute !important;
     top: 0 !important;
     left: 0 !important;
     width: 100% !important;
}
.owl-item img {
    display: block;
    height: 220px !important;
    width: 100%;
}

}

@media all and (max-width:767px){
/**********************************menus**************************/

p {
    font-size: 16px!important;
    line-height: 20px!important;
}

ul li.expanded span
{
float:left;width:100%;
}
.bx-wrapper ul li img {
 position:absolute !important;
     top: 0 !important;
     left: 0 !important;
     width: 100% !important;
}
.owl-item img {
    display: block;
    height: 220px !important;
    width: 100%;
}


body {
    float: left;font: 13px "A55";padding-bottom: 15px;width: 100%;
}

span.mobile-menu {
background: rgba(0, 0, 0, 0) url("../img/brgr-menu.png") no-repeat scroll 0 0;display: block;  height: 32px;position:absolute;right: 15px;top: 14px;transition: all .9s ease 0s;-webit-transition: all .9s ease 0s;-moz-transition: all .9s ease 0s;-ms-transition: all .9s ease 0s;width: 32px;
}
.bx-pager-item
{
margin-bottom:7px;
}
.logo-small, .logo-large
{
text-align:left;
}
.white-thing,.projects-dropdown	
{
display:none!important;
}
.projects-menu .nolink
{
padding: 4px 9px;
}
nav ul {
float: left;list-style: outside none none;overflow: hidden;width: 100%;
}
.projects-menu li span.nolink.menu-item-1:hover
{
background-image:none!important;margin:0!important;padding-left:9px!important;
}

.projects-menu li span.nolink.menu-item-2:hover{
background-image: none;background-position: left center;background-repeat: no-repeat;color: #4267cf;margin-left: 0;padding-left: 9px;width: 99%;
}
.projects-menu li span.nolink.menu-item-3:hover
{
background-image: none;background-position: left center;background-repeat: no-repeat;color: #4267cf;margin-left: 0;padding-left: 9px;
}
.projects-menu li span.nolink.menu-item-4:hover 
{
background-image: none;background-position: left center;background-repeat: no-repeat;color: #4267cf;margin-left: 0;padding-left: 9px;width: 99%;
}
.menu-li-1 a.active:link, .menu-li-1 a.active:visited, .menu-li-1 a.active:hover, .menu-li-1 a.active:active
{
background:none;
}
.active, .active-trail
{
margin-left:0px;
}
.mobile-menu
{
cursor:pointer;background: url('../img/brgr-menu.png');height: 32px;position: absolute;top: 15px;width: 32px;right:0;z-index:9;
}
.main-menu
{
max-height:70px;
}
.main-menu ul
{
max-height: 0;overflow: hidden;right: 0;top: 72px;transition: all .9s ease 0s;-webit-transition: all .9s ease 0s;-moz-transition: all .9s ease 0s;-ms-transition: all .9s ease 0s;width: 100%;
}
.main-menu li 
{
clear: both;color: white;float: left;width:100%;border-bottom: 1px solid #777
}
.main-menu li  a{
background: #333 none repeat scroll 0 0;clear: both;color: white;float: left;padding: 4px 0;width: 100%;
}
.main-menu li a:hover
{
text-decoration:none;background:#999;
}
.main-menu ul li span.nolink:hover 
{
border:0px!important;background:#999;
}
.nolink {
font-size: 15px;font-weight: normal;padding: 4px;clear: both;color: white;float: left;padding: 4px 0;width: 100%; background: #333 none repeat scroll 0 0;
}
nav a:link,.nav span {
border-bottom: 0 solid #fff;color: #fff;font-size: 14px;padding-left: 4px;text-decoration: none;
}
.menu-li-1 a:hover, .menu-li-1 a.active,.menu-li-2 a:hover, .menu-li-3 a.active,.menu-li-3 a:hover, .menu-li-4 a.active,.menu-li-4 a.active,.menu-li-4 a:hover, .menu-li-4 a.active
{
padding-left:0px!important;margin-left:4px!important;background-image:none!important;
}
nav a:link, .nav span,.nolink
{
font-size:14px;
}
.nolink
{
padding-left:5px;
}

/*---------------------container-----------------------------*/

.logo-small,.logo-large {
left: 0;position: absolute;top: 17px;
}
.main-container {
width: 92%;max-width: 95%;
}
article {
clear: both;float: left;margin-top: 8px;width:100%;
}
.journal-post {
margin: 0 auto;padding-bottom: 20px;width: 95%;
}	
p {
font-size: 12px;line-height: 15px;
}	
img
{
max-height:100%!important;
}
.ss-social-circle a
{
float:left;
}
.ss-social-circle
{
margin-bottom:-18px;
clear:both;
}
.ss-social-circle a:nth-child(2)
{
   left: 10px;margin-right:-10px;position: relative;
}
.ss-social-circle a:nth-child(3)
{
 left:30px;position: relative;
}

.contact-stuff-container
{
min-width:100%;
}
#map-area
{
max-width:100%;height:300px;min-width:100%;margin-top:13px;
}
.node-project {
clear: both;margin-left: 0;width: 100%;
}	
.projects-menu {
float: left;width: 100%;
}	
.bx-wrapper .bx-pager {
clear: both;left: 0;overflow: hidden;position: relative;top: 0;
}	
.bx-controls.bx-has-pager {
float: left;margin: 5px 0 15px;width: 97%;
}
.bx-pager-item
{
float:left;
}

.node-page .content
{
display:table;
}

.node-page .content .field-type-text-long
{
position:relative;top:10px;float:none;display:table-footer-group;
}

.node-page .content .field-type-image
{
float:none;display:table-header-group;
}

p {
    margin-bottom: 10px;
}
.journal-post-date {
border-bottom: 0px solid #000;float: left;font: 12px "A85";width: 100%;text-align:left;margin-top:10px;margin-bottom:5px;
}
.journal-post-content
{
clear:both;
}
.journal-post-title a {
 border-bottom: 2px solid #000;font: 12px "A85";margin-bottom:12px;float:left;
}
.journal-post-title,nav a,nav span ,.contact-content p,.content p{
    text-align: left;
}
.contact-header-text {
    font: 16px "A85";padding-bottom: 5px;text-align: left;
}
.main-menu
{
margin-bottom:3px;
}
u
{
float:left;height:35px;
}

}